Bug 30641 - (SCSI NCR538CXX)[Tekram] Recording a CD locks the kernel solid
Summary: (SCSI NCR538CXX)[Tekram] Recording a CD locks the kernel solid
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-05 12:29 UTC by jfm2
Modified: 2008-08-01 16:22 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 15:38:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description jfm2 2001-03-05 12:29:41 UTC
I have a CD writer on a Tekram SCSI card (53C875 chipset).  If I use 
xcdroast to burn a CD then the box locks solid.  It is no longer reachable 
through the network (pings get no answer).

Cpu is AMD K6/2, chipset is Via Apollo MVP3


Bug is reproducible.  Just try burning a CD and it will lock as soon it 
has finished filling the FIFO and starts real recording.

Comment 1 Bugzilla owner 2004-09-30 15:38:56 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.